@mendr

Как решить проблему при обновлении пакетов Ubuntu?

Добрый день, при попытке обновления пакетов возникает ошибка с Postgre.
как я понимаю…. Связано это с неправильным ключом ?
Где и как найти актуальный ?

656f1a302a62f620760210.jpeg
  • Вопрос задан
  • 92 просмотра
Пригласить эксперта
Ответы на вопрос 2
@pfg21
ex-турист
когда ж вы блин научитесь не скриншотить текст. вручную приходится переписывать...

ну нету по адресу apt.postgresql.org/pub/repos/apt/pool/main/p/postg... искомых файлов
имеющиеся версии начинаются с postgresql-client-common_253.* и выше номером.

как обычно, почитать документацию и выяснить что (лишь предполагаю по именам увиденных в репе пакетов) убунту поддерживается с версии 20.04
Ответ написан
VladimirAndreev
@VladimirAndreev
php web dev
попробуйте сначала запустить apt update.
обычно это бывает, когда данные менеджера пакетов долго не обновлялись, и он пытается скачать версию, которая уже удалена в репозитории.
Ответ написан
Комментировать
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы